<?xml version="1.0" encoding="utf-8"?>

<layout version="1.0">

  <object name="Standby">
    <settings>
      <sett name="RowHeight" value="0"/>
      <sett name="TopOffset" value="0"/>
      <sett name="TitleHeight" value="0"/>
      <sett name="TitleTopOffset" value="0"/>
      <sett name="TitleMode" value="1"/>
      <sett name="OverlayStyle" value="0"/>
      <sett name="YPos" value="24"/>
      <sett name="Height" value="266"/>
    </settings>
    <attributes count="4">
      <!-- Top layer layout settings -->
      <attr index="0" value="0"/>     <!-- Xpos -->
      <attr index="1" value="0"/>     <!-- Ypos -->
      <attr index="2" value="240"/>   <!-- Width -->
      <attr index="3" value="266"/>   <!-- Height -->
    </attributes>
  </object>

</layout>